 html, body {font-size: 14px !important;line-height:30px!important;color:#666;}
.textbody p{width:100%;margin:0px 0px 15px 0px;line-height:30px;}
.textbody,.texttitle,.textsubtitle,{width:100%;margin:10px 0.5%;}
.texttitle{font-size:24px;color: #006531;margin-bottom:15px!important;}
.textheadsubtitle{font-size:18px;margin: 10px 0px;color:#333333;}
.textsubtitle{font-size:18px;margin: 10px 0px;color:#0b6527;}
.textleft{width:84%;float:left; margin-bottom:20px;}
.logoright{width:15%;float:right;padding-top:20px;}
.containbar{height:30px;line-height:30px;vertical-align:middle;background:#0b6527;color:#ffffff;padding:0px 1%;}
.materialbox{width:100%;clear:both;margin:10px 0px;display: inline-block;}
.materialbox p{font-size:14px;line-height:20px;padding-left:10px;margin-bottom:15px;}
.materialleft{width:30%;float:left;}
.materialbox .textheadsubtitle{font-size:18px!important;margin: 10px 0px;color:#333333;}
.materialright{width:70%;float:left;}
.pcpic{display:block;}
.mpic{display:none;}
.rightpar .breadcrumb {margin: 0 0 24px!important;}
@media all and (max-width:640px){
   .mpic{display:block;}
	.pcpic{display:none;}
    .materialleft{width:100%;}
	.materialright{width:100%;}
}